This project is read-only.

.NET 2.0 support?

Mar 12, 2008 at 5:47 AM
What in the library does make the library .NET 3.0? Could it be rewritten to .NET 2.0 or even 1.1?
Coordinator
Mar 12, 2008 at 8:43 PM
The next version of the library will be compatible with .NET 2.0 - I hope that helps!
Mar 14, 2008 at 3:30 AM
Great! Looking forward to it.
Jun 6, 2008 at 10:38 PM
I'm waiting for .net2.0 version.

 

Jun 7, 2008 at 2:42 PM
it is already 2.0 compatible. we're using it.
Coordinator
Jun 11, 2008 at 2:36 PM
Noisinessism is right; it's .NET 2.0 compatible. 

Noisinessism, I'd love to hear more about how you're using the library!

Thanks -
Paul